/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

/*
==============================================================
WooCommerce Shop Page
=============================================================*/
.woocommerce ul.products li.product h6 {
    min-height: 50px;
}

/*
==============================================================
Search Page
=============================================================*/
.search .post_info {
    display: none!important;
}
.search .date.entry_date.updated {
    display: none;
}
.search img.attachment-full.size-full.wp-post-image {
    max-width: 200px;
}

/*
==============================================================
Mobile MENU
=============================================================*/
.fa-navicon::before, .fa-reorder::before, .fa-bars::before {
    color: #0a7fcf !important;
    font-size: 32px;
}
@media (max-width:480px){
	.logo_wrapper {
    	left: 25%!important;
	}
}

@media (max-width:767px){
    form#searchform {
        color: #ffffff;
        padding: 0px 5px;
        background: rgba(255, 255, 255, 0.1);
        margin: 4px 0;
        box-sizing: border-box;
    }
    .header_top #searchform input[type="text"], .widget.widget_search form input[type="text"] {
        padding: 5px!important;
        width: 85%;
        background: transparent!important;
        margin: 4px 0;
    }
    .header_top p {
        padding: 0 30px!important;
    }
    .home-welcome .q_elements_item_content {
    padding: 0!important;
    text-align: center;
    }
    
    .home-welcome h2.mainh2 {
        text-align: center;
    }
     .home-welcome .mainborder{
        border-left:none!important;
    }
    .flints-supplier img.vc_single_image-img.attachment-full {
        padding: 10px;
    }
    .vc_empty_space.hide-me-on-mob {
        display: none;
    }
}
.fa-facebook-square{
	font-size: 24px;
    margin: 10px 0;
    font-style: normal;
    color: #0a7fcf!important;
}
.fa-facebook-square:before {
    font-family: fontawesome;

}